package com.td.WaDa.game.comfruit.service;

import com.td.WaDa.common.service.*;
import com.td.WaDa.game.comfruit.pojo.ComFruit;
import com.td.WaDa.game.comfruit.vo.ComFruitVo;

import java.util.List;

public interface ComFruitService extends CommonService<ComFruitVo, ComFruit, Integer> {
    ComFruitVo findById(Integer id);

    List<ComFruit> findFruitAll();
}
